CREATE TABLE MIG_TARGET_TABLE_FIELD 
(
	[TYPE] NVARCHAR(20) NOT NULL,
	[TABLE_NAME] NVARCHAR(8) NOT NULL, 
	[NAME] NVARCHAR(18) NOT NULL, 
	[DESCRIPTION] NVARCHAR(70) NOT NULL,
	[DOMAIN] NVARCHAR(14) NOT NULL,
	[DBTYPE] INT NOT NULL,
	[DEFAULT_VALUE] NVARCHAR(MAX),
	[COMMENTS] NVARCHAR(MAX) NULL,
	CONSTRAINT PK_MIG_TARGET_TABLE_FIELD PRIMARY KEY ([TYPE], [TABLE_NAME], [NAME])
)
